Skip to content
This repository
Browse code

adding rake 0.8.7 as required

  • Loading branch information...
commit 5ac9a4f8018d5e610a7e7498783bf76565163917 1 parent 753175e
chebyte chebyte authored

Showing 2 changed files with 1 addition and 14 deletions. Show diff stats Hide diff stats

  1. +0 13 .gitignore
  2. +1 1  Rakefile
13 .gitignore
... ... @@ -1,17 +1,4 @@
1 1 .DS_Store
2 2 .idea
3   -config/database.yml
4   -log/*.log
5   -public/flash/*.swf
6   -tmp/**/*
7 3 *.tmproj
8   -public/stylesheets/packaged/*.css
9   -public/javascripts/packaged/*.js
10   -tmp
11   -log
12   -config/*.sphinx.conf
13   -db/sphinx/
14   -sphinx/**/*
15   -public/packages/*
16   -.gitconfig
17 4 pkg/
2  Rakefile
... ... @@ -1,5 +1,5 @@
1 1 require 'rubygems'
2   -gem 'rake', '0.9.2.2'
  2 +gem 'rake', '0.8.7'
3 3 require 'rake'
4 4
5 5 begin

0 comments on commit 5ac9a4f

Please sign in to comment.
Something went wrong with that request. Please try again.